package com.bocloud.nms.model.agile.sfc;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: HuaSfModel
 * @Description:控制器支持的SF类型
 * @author: zhenpingLi/李振平
 * @date: 2020/3/11 15:36
 */
public class AgileSfModel {
    private String sfUuid;//SF的类型标识。
    private String type;//SF类型。
    private String remark;//SF类型描述

    public String getSfUuid() {
        return sfUuid;
    }

    public void setSfUuid(String sfUuid) {
        this.sfUuid = sfUuid;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
